@charset "utf-8";
/* CSS Document */

body {
	background-color: #51675d;
	margin: 0;
}
header {
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif';
}
button:hover {
	cursor: pointer;
	background-color: #D9F2E7;
	background-color: #fafafa;
}
.feature {
	font-size: 0;
	position: relative;
	border-bottom: 2px solid white;
	border-top: 2px solid white;
}
.cursive {
	font-style: italic;
	color: #63927e;
}
#wedding-info1a, #wedding-info1b {
	border-top: 2px solid #fff;
	position: absolute;
	bottom: 12%;
	width: 40.2%;
	text-align: center;
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif';
	vertical-align: middle;
	color: #31483e;
	font-size: 2vw;
	padding: 1.5%;
	text-shadow:1px 1px 0px rgb(204, 204, 204);
	background-color: rgba(255,255,255,0.58);
	display: none;
}
#wedding-img1a, #wedding-img1b { }
blockquote {
	quotes: "\201C""\201D""\2018""\2019";
	font-size: 1.7vw;
	color: #BD4648;
	margin: 1.5em -15% 2em;
}
blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 7vw;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}
blockquote span {
	display: inline;
	color: #666;
}
#left-arrow, #right-arrow {
	position: absolute;
	width: 5%;
	bottom: 0;
}
#left-arrow { left: 4%; }
#right-arrow { right: 4%; }
#left-arrow:hover, #right-arrow:hover {
	cursor: pointer;
	width: 5.3% !important;
}
a {
	text-decoration: none;
	color: inherit;
	z-index: 1;
	position: relative;
}
a:hover {
	cursor: pointer;
	color: #000;
}
li {
	padding-left: 8%;
	font-size: 1.4vw;
}
input, button, textarea {
	color: #51675d;
	border-radius: 5px;
	background-color: #E9E9E9;
	font-family: inherit;
	border: 2px solid #999;
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif';
	font-size: 1.4vw
}
input[type="submit"] {
	cursor: pointer;
}
.bouquet, .detail {
	width: 25%;
	float: left;
	font-size: 0;
}
#main-img {
	position: relative;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	font-size: 0;
}
#main-img div {
	position: absolute;
	bottom: 0;
	width: 100%;
}
#main-img p {
	margin: 0;
	text-align: center;
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif';
	vertical-align: middle;
	color: #31483e;
	font-size: 2vw;
	padding: 1.5%;
	text-shadow:1px 1px 0px rgb(204, 204, 204);
	background-color: rgba(255,255,255,0.85);
	border-top: 2px solid white;
}
#main-img span {
	padding-left: 10%;
	padding-right: 10%;
	text-align: center;
}
#follow {
	border-top: 2px solid rgb(204, 189, 161);;
	text-align: center;
	display: none;
	font-size: 1.7vw;
	width: 70%;
	margin: 0 15%;
	padding-top: 1.5em;
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif';
	color: #fafafa;
}
.button:hover {
	background-color: rgba(202, 231, 243,0.4) !important;
}

header img {
	width: 28%;
	position: relative;
	z-index: 1;
	padding: 1%;
	margin-top: 1.7%;
	float: left;
}

#header-div {
	width: 80%;
	height: 100%;
	margin-left: 20%;
	position: relative;
}
#header-div div {
	width: 50%;
	float: right;
	margin-left: 10%;
	font-size: 2vw;
	color: white;
}

h1 {
	text-align: center;
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif';
	vertical-align: middle;
	font-size: 2.7vw;
	padding: 1.5%;
	font-weight: normal;
}

#main-img #story {
	position: absolute;
	bottom: 5%;
	right: 16%;
	border: 2px solid white;
	border-radius: 6px;
	height: 4%;
	width: 14%;
	text-align: center;
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif';
	vertical-align: middle; color: #31483e;
	font-size: 1.9vw;
	padding: 1.5%;
	text-shadow:1px 1px 0px rgb(204, 204, 204);
	background-color: rgba(255,255,255,0.35);
}

#media-bar img{
	width: 10%;
	padding: 1%;
}

#editorials {
	text-align: center;
	position: relative;
	margin: -7% 0;
}
#editorials img {
	vertical-align: middle;
	width: 7%;
	margin: 12% 0;
	position: relative;
}
#editorials img:hover, #editorials img:focus {
	width: 17%;
	margin: 0;
}
#editorials p {
	pointer-events: none;
	z-index: 1;
	position: absolute;
	width: 50%;
	left: 25%;
	top: 16%;
	font-size: 2.5vw;
	vertical-align: middle;
	text-align: center;
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif';
	color: #fff;
	text-shadow:1px 1px 0px rgb(20, 20, 20);
}
